/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: SpartanSpecLined;
	border-spacing-y: 1;
	border-spacing-x: 1;
	border-collapse: collapse;
	max-id: 4;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: ;
	border-right-color: ;
	border-top-color: ;
	border-bottom-color: ;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	name: Column1;
	id: 0;
	font-size: 0.9em;
	font-family: 'Roboto Condensed';
	text-align: left;
	vertical-align: top;
	cell-padding-left: 2px;
	cell-padding-right: 2px;
	cell-padding-top: 2px;
	cell-padding-bottom: 2px;
}

mcTableHeadStyle
{
	span: 1;
	id: 3;
	name: Header1;
	font-family: 'Roboto Condensed';
	color: ;
	font-weight: bold;
	separator-style: solid;
	separator-width: 1px;
	text-align: left;
	vertical-align: middle;
	font-size: 1.00em;
	background-color: #d3d3d3;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	size: 1em;
	font-size: 0.90em;
	font-family: 'Roboto Condensed';
	cell-padding-left: 2px;
	cell-padding-right: 2px;
	cell-padding-top: 2px;
	cell-padding-bottom: 2px;
	vertical-align: top;
	text-align: left;
}

mcTableBodyStyle
{
	span: 1;
	id: 4;
	name: Body2;
	size: 1em;
	font-size: 0.9em;
	font-family: 'Roboto Condensed';
	text-align: left;
	vertical-align: middle;
	cell-padding-left: 2px;
	cell-padding-right: 2px;
	cell-padding-top: 2px;
	cell-padding-bottom: 2px;
	separator-style: solid;
	separator-width: 1px;
}


/* Cell Styles: */
 
.TableStyle-SpartanSpecLined
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: ;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: ;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: ;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: ;
	border-bottom-width: 1px;
	border-spacing: 1px 1px;
}

.TableStyle-SpartanSpecLined-Column-Column1
{
	
}

.TableStyle-SpartanSpecLined-Head-Header1
{
	
}

.TableStyle-SpartanSpecLined-HeadI-Column1-Header1
{
	color: ;
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #d3d3d3;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SpartanSpecLined-HeadI-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpecLined-HeadE-Column1-Header1
{
	border-right-width: 1px;
	border-right-style: solid;
	color: ;
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #d3d3d3;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.TableStyle-SpartanSpecLined-HeadE-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpecLined-HeadF-Column1-Header1
{
	color: ;
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #d3d3d3;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.TableStyle-SpartanSpecLined-HeadF-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpecLined-HeadH-Column1-Header1
{
	border-right-width: 1px;
	border-right-style: solid;
	color: ;
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #d3d3d3;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SpartanSpecLined-HeadH-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpecLined-HeadD-Column1-Header1
{
	color: ;
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #d3d3d3;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.TableStyle-SpartanSpecLined-HeadD-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpecLined-HeadC-Column1-Header1
{
	color: ;
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #d3d3d3;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SpartanSpecLined-HeadC-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpecLined-HeadB-Column1-Header1
{
	border-right-width: 1px;
	border-right-style: solid;
	color: ;
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #d3d3d3;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SpartanSpecLined-HeadB-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpecLined-HeadA-Column1-Header1
{
	color: ;
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #d3d3d3;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SpartanSpecLined-HeadA-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpecLined-HeadG-Column1-Header1
{
	color: ;
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #d3d3d3;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SpartanSpecLined-HeadG-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
	font-size: 1.00em;
	font-weight: bold;
}

.TableStyle-SpartanSpecLined-FootI-Column1-
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-FootI-Column1- p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-FootE-Column1-
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SpartanSpecLined-FootE-Column1- p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-FootF-Column1-
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-FootF-Column1- p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-FootH-Column1-
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SpartanSpecLined-FootH-Column1- p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-FootD-Column1-
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-FootD-Column1- p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-FootC-Column1-
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-FootC-Column1- p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-FootB-Column1-
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SpartanSpecLined-FootB-Column1- p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-FootA-Column1-
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-FootA-Column1- p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-FootG-Column1-
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-FootG-Column1- p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-Body-Body1
{
	height: 1em;
}

.TableStyle-SpartanSpecLined-BodyI-Column1-Body1
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-BodyI-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyE-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SpartanSpecLined-BodyE-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyF-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-BodyF-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyH-Column1-Body1
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SpartanSpecLined-BodyH-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyD-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-BodyD-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyC-Column1-Body1
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-BodyC-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyB-Column1-Body1
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SpartanSpecLined-BodyB-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyA-Column1-Body1
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-BodyA-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyG-Column1-Body1
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-BodyG-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-Body-Body2
{
	height: 1em;
}

.TableStyle-SpartanSpecLined-BodyI-Column1-Body2
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-BodyI-Column1-Body2 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyE-Column1-Body2
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SpartanSpecLined-BodyE-Column1-Body2 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyF-Column1-Body2
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-BodyF-Column1-Body2 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyH-Column1-Body2
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SpartanSpecLined-BodyH-Column1-Body2 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyD-Column1-Body2
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-BodyD-Column1-Body2 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyC-Column1-Body2
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-BodyC-Column1-Body2 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyB-Column1-Body2
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SpartanSpecLined-BodyB-Column1-Body2 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyA-Column1-Body2
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-BodyA-Column1-Body2 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}

.TableStyle-SpartanSpecLined-BodyG-Column1-Body2
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-SpartanSpecLined-BodyG-Column1-Body2 p
{
	font-family: 'Roboto Condensed';
	font-size: 0.9em;
}


